body {
  background:#fff;
  background-image:url('../images/background.jpg');
  background-repeat:repeat-x;
  border:0;	      /* This removes the border around the viewport in old versions of IE */
  margin:0;
  padding:0;
  width:100%;
  text-align: center;
}

#wrap1 {
	margin: 20px auto;
	width: 750px;
	text-align: center;
}

#wrap2 {
	margin: 20px auto;
	width: 1000px;
	text-align: center;
}

#wrap3 {
	margin: 20px auto;
	width: 850px;
	text-align: center;
}

#page1 {
  background: #F4F4EA;
  border: solid 1px #002c53;
  float: left;
  text-align: left;
  width: 750px;
}

#page2 {
  background: #F4F4EA;
  border: solid 1px #002c53;
  float: left;
  text-align: left;
  width: 1000px;
}

#page3 {
  background: #F4F4EA;
  border: solid 1px #002c53;
  float: left;
  text-align: left;
  width: 850px;
}

.thatbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	color: #666666;
}	

.thatbodyblk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	color: #000000;
}

.thatbodywht {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	color: #FFFFFF;
}		
	
.table2 {
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
}

.thatbodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	color: #333333;
}
.thatbodyindented {
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 24px;
}
	
.thatbodyboldindented {
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-indent: 12px;
}

.thatbodyctrd {
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	}
	
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60%;
	font-weight: normal;
}

	
	
.subscript {
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: sub;
	}

	
.breadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-stretch: narrower;
}
	
.sidemenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-stretch: ultra-condensed;
	font-weight: normal;
	text-transform: capitalize;
	color: #666666;
	text-decoration: none;
}

.borderthin {
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
}

.borderred {
	border-top-color: #7D0000;
	border-right-color: #7D0000;
	border-bottom-color: #7D0000;
	border-left-color: #7D0000;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
}

.bordergray {
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
}

.borderbrown {
	border-top-color: #CCCC99;
	border-right-color: #CCCC99;
	border-bottom-color: #CCCC99;
	border-left-color: #CCCC99;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
}

.rightshadow {
	border-right-color: #CCCCCC;
	border-right-style: solid;
	border-right-width: 1.5pt;
}

.leftshadow {
	border-left-color: #CCCCCC;
	border-left-style: solid;
	border-left-width: 1.5pt;
}

.borderwhttop {
	border-top-color: #FFFFFF;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 160%;
	font-weight: normal;
	color: #7D0000;
	line-height: 100%;
	text-align: left;
	font-style: italic;
}

.title-pr {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #7D0000;
	line-height: 120%;
	text-align: center;
	font-style: italic;
	font-size: 160%;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #333333;
	text-align: left;
}

.subtitle-pr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #333333;
	text-align: center;
	font-style: italic;
}

.features {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 120%;
	color: #333333;
}

.menutext {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
	font-size: 90%;
}

.descriptext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 100%;
	margin-left: 1px;
	margin-right: 1px;
	color: #666666;
	}	

.table1 {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
}

.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: normal;
	text-align: center;
}
.pr-title {
	font-family: "Times New Roman", Times, serif;
	font-size: 160%;
	font-weight: bold;
	color: #000000;
	line-height: 100%;
	text-align: center;
	font-style: normal;
}

.body-pr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #666666;
	line-height: 120%;
	text-align: justify;
}

.body-list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #666666;
	line-height: 200%;
}

.Surname {

visibility: hidden;

}